.version.index /* version checker */
{
	color: #00001C;
	background-color: #A93E0C;
}

.html
{
	background-color: #486876;
}

#page
{
	z-index: 1;
	width: 990px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #24343B/* drop shadow*/;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5)/* glow */,
6px 6px 8px rgba(0, 0, 0, 0.5)/* drop shadow*/;
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5)/* glow */,
6px 6px 8px -1px rgba(0, 0, 0, 0.5)/* drop shadow*/;
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5)/* glow */,
6px 6px 8px rgba(0, 0, 0, 0.5)/* drop shadow*/;
	margin-left: auto;
	margin-right: auto;
}

._page.f3s_top
{
	background-image: url("../images/page-full2.png");
	height: 1627px;
	background-position: left top;
	width: 990px;
}

#page_position_content
{
	margin-top: -39px;
	margin-bottom: -8px;
}

#pmenuu148
{
	width: 0.01px;
	padding-bottom: 5px;
	margin-left: -64px;
}

#menuu148
{
	z-index: 8;
	width: 998px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 53px;
}

._menuu148.f3s_top
{
	height: 54px;
	width: 998px;
}

#u50185
{
	width: 139px;
	min-height: 42px;
	margin-right: -10000px;
	top: 6px;
	left: 6px;
}

#u50188
{
	width: 135px;
	padding-bottom: 21px;
}

#u50188:hover
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u50188:active
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u50191-4
{
	width: 135px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
}

#u50188:hover #u50191-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u50188:active #u50191-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5608
{
	width: 139px;
	min-height: 42px;
	margin-right: -10000px;
	top: 6px;
	left: 147px;
}

#u5611
{
	width: 135px;
	padding-bottom: 21px;
}

#u50188.MuseMenuActive,#u5611:hover
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u5611:active
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u5614-4
{
	width: 135px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
}

#u50188.MuseMenuActive #u50191-4,#u5611:hover #u5614-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5611:active #u5614-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5609
{
	width: 422px;
	top: 42px;
}

#u50207
{
	width: 420px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u50207:hover
{
	width: 420px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u50209-4
{
	width: 412px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u50207:hover #u50209-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u50216
{
	width: 420px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u50207.MuseMenuActive,#u50216:hover
{
	width: 420px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u50219-4
{
	width: 412px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u50207.MuseMenuActive #u50209-4,#u50216:hover #u50219-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u50223
{
	width: 420px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u50216.MuseMenuActive,#u50223:hover
{
	width: 420px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u50225-4
{
	width: 412px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u50216.MuseMenuActive #u50219-4,#u50223:hover #u50225-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u50228
{
	width: 420px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u50223.MuseMenuActive,#u50228:hover
{
	width: 420px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u50231-4
{
	width: 412px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u50223.MuseMenuActive #u50225-4,#u50228:hover #u50231-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u50235
{
	width: 420px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u50228.MuseMenuActive,#u50235:hover
{
	width: 420px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u50237-4
{
	width: 412px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u50228.MuseMenuActive #u50231-4,#u50235:hover #u50237-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u50242
{
	width: 420px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u50235.MuseMenuActive,#u50242:hover
{
	width: 420px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u50245-4
{
	width: 412px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u50235.MuseMenuActive #u50237-4,#u50242:hover #u50245-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u50251
{
	width: 420px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u50242.MuseMenuActive,#u50251:hover
{
	width: 420px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u50252-4
{
	width: 412px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u50242.MuseMenuActive #u50245-4,#u50251:hover #u50252-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u50258
{
	width: 420px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u50251.MuseMenuActive,#u50258:hover
{
	width: 420px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u50261-4
{
	width: 412px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u50251.MuseMenuActive #u50252-4,#u50258:hover #u50261-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u50265
{
	width: 420px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u50258.MuseMenuActive,#u50265:hover
{
	width: 420px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u50266-4
{
	width: 412px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u50258.MuseMenuActive #u50261-4,#u50265:hover #u50266-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u50270
{
	width: 420px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u50265.MuseMenuActive,#u50270:hover
{
	width: 420px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u50273-4
{
	width: 412px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u50265.MuseMenuActive #u50266-4,#u50270:hover #u50273-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u50277
{
	width: 420px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u50270.MuseMenuActive,#u50277:hover
{
	width: 420px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u50279-4
{
	width: 412px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u50270.MuseMenuActive #u50273-4,#u50277:hover #u50279-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u50284
{
	width: 420px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u50277.MuseMenuActive,#u50284:hover
{
	width: 420px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u50285-4
{
	width: 412px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u50277.MuseMenuActive #u50279-4,#u50284:hover #u50285-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u5610,#u50206,#u50213,#u50220,#u50227,#u50234,#u50241,#u50248,#u50255,#u50262,#u50269,#u50276,#u50283,#u50290
{
	width: 422px;
}

#u50293
{
	width: 420px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u50284.MuseMenuActive,#u50293:hover
{
	width: 420px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u50293.MuseMenuActive
{
	width: 420px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u50295-4
{
	width: 412px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u50284.MuseMenuActive #u50285-4,#u50293:hover #u50295-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u50293.MuseMenuActive #u50295-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u50081
{
	width: 139px;
	min-height: 42px;
	margin-right: -10000px;
	top: 6px;
	left: 288px;
}

#u50084
{
	width: 135px;
	padding-bottom: 21px;
}

#u5611.MuseMenuActive,#u50084:hover
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u50084:active
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u50086-4
{
	width: 135px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
}

#u5611.MuseMenuActive #u5614-4,#u50084:hover #u50086-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u50084:active #u50086-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5365
{
	width: 139px;
	min-height: 42px;
	margin-right: -10000px;
	top: 6px;
	left: 429px;
}

#u5366
{
	width: 135px;
	padding-bottom: 21px;
}

#u50084.MuseMenuActive,#u5366:hover
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u5366:active
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u5369-4
{
	width: 135px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
}

#u50084.MuseMenuActive #u50086-4,#u5366:hover #u5369-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5366:active #u5369-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11852
{
	width: 139px;
	min-height: 42px;
	margin-right: -10000px;
	top: 6px;
	left: 570px;
}

#u11904
{
	width: 135px;
	padding-bottom: 21px;
}

#u5366.MuseMenuActive,#u11904:hover
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u11904:active
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u11905-4
{
	width: 135px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
}

#u5366.MuseMenuActive #u5369-4,#u11904:hover #u11905-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11904:active #u11905-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5535
{
	width: 139px;
	min-height: 42px;
	margin-right: -10000px;
	top: 6px;
	left: 711px;
}

#u5538
{
	width: 135px;
	padding-bottom: 21px;
}

#u11904.MuseMenuActive,#u5538:hover
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u5538:active
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u5538.MuseMenuActive
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u5541-4
{
	width: 135px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
}

#u11904.MuseMenuActive #u11905-4,#u5538:hover #u5541-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5538:active #u5541-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u13160
{
	width: 140px;
	min-height: 42px;
	margin-right: -10000px;
	top: 6px;
	left: 852px;
}

#u13163
{
	width: 136px;
	padding-bottom: 21px;
}

#u13163:hover
{
	width: 136px;
	min-height: 0px;
	margin: 0px;
}

#u13163:active
{
	width: 136px;
	min-height: 0px;
	margin: 0px;
}

#u13163.MuseMenuActive
{
	width: 136px;
	min-height: 0px;
	margin: 0px;
}

#u13164-4
{
	width: 136px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
}

#u5538.MuseMenuActive #u5541-4,#u13163:hover #u13164-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u13163:active #u13164-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u13163.MuseMenuActive #u13164-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u84
{
	z-index: 131;
	width: 178px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 8px;
}

#ppu1548-3
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 13px;
}

#pu1548-3
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 41px;
	margin-left: 626px;
}

#u1548-3
{
	z-index: 2;
	width: 5px;
	margin-right: -10000px;
	margin-top: 6px;
}

#u1549-3
{
	z-index: 5;
	width: 5px;
	margin-right: -10000px;
}

#u36134
{
	z-index: 133;
	width: 119px;
	margin-right: -10000px;
	left: 813px;
}

#u5549
{
	z-index: 143;
	width: 334px;
	height: 357px;
	margin-right: -10000px;
	margin-top: 174px;
	left: 24px;
}

.ie #u5549
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u5572-6
{
	z-index: 156;
	width: 215px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 321px;
}

._u5572-6.f3s_top
{
	background-image: url("../images/u5572-6-full.png");
	height: 200px;
	background-position: left top;
	width: 215px;
}

#u5574
{
	margin-top: -4px;
	margin-bottom: 4px;
}

#u5573-9
{
	z-index: 162;
	width: 207px;
	min-height: 190px;
	background-color: transparent;
	font-size: 18px;
	color: #603813;
	font-family: Comic Sans, Comic Sans MS, cursive;
}

#u5585-6
{
	z-index: 172;
	width: 205px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 37px;
}

._u5585-6.f3s_top
{
	background-image: url("../images/u5585-6-full.png");
	height: 345px;
	background-position: left top;
	width: 205px;
}

#_u5585-6-f3s_top
{
	font-size: 18px;
	color: #603813;
	text-align: left;
	font-family: Comic Sans, Comic Sans MS, cursive;
}

#u5585-4
{
	padding: 4px 4px 4px 9px;
}

#u5573,#u5585-2
{
	font-style: italic;
}

#u5588-6
{
	z-index: 178;
	width: 347px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	position: relative;
	margin-right: -10000px;
	margin-top: 392px;
}

._u5588-6.f3s_top
{
	background-image: url("../images/u5588-6-full.png");
	height: 43px;
	background-position: left top;
	width: 347px;
}

#u5590-4
{
	z-index: 184;
	width: 334px;
	min-height: 33px;
	background-color: transparent;
	font-size: 18px;
	color: #603813;
	text-align: center;
	font-family: Comic Sans, Comic Sans MS, cursive;
}

#u43190-6
{
	z-index: 200;
	width: 473px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	position: relative;
	margin-right: -10000px;
	margin-top: 514px;
	left: 19px;
}

._u43190-6.f3s_top
{
	background-image: url("../images/u43190-6-full.png");
	height: 170px;
	background-position: left top;
	width: 473px;
}

#_u5572-6-f3s_top,#_u5588-6-f3s_top,#_u43190-6-f3s_top
{
	font-size: 18px;
	color: #603813;
	text-align: left;
	font-family: Comic Sans, Comic Sans MS, cursive;
	font-weight: bold;
}

#u5589,#u43191
{
	margin-top: 1px;
	margin-bottom: -1px;
}

#u43192-10
{
	z-index: 206;
	width: 463px;
	min-height: 160px;
	background-color: transparent;
	text-align: center;
	font-family: Comic Sans, Comic Sans MS, cursive;
}

#u43192-3
{
	font-size: 24px;
	padding-right: 4px;
	padding-left: 9px;
	padding-top: 4px;
	color: #FF0000;
}

#u43192-2
{
	font-weight: bold;
}

#u43192-5,#u43192-7,#u43192-8
{
	font-size: 18px;
	padding-right: 4px;
	padding-left: 9px;
	padding-top: 4px;
	color: #FFFFFF;
}

#u36322
{
	z-index: 144;
	width: 4px;
	height: 4px;
	margin-left: 926px;
	margin-top: 349px;
}

#u36704-6
{
	z-index: 189;
	width: 831px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	margin-left: 60px;
	margin-top: 365px;
	position: relative;
}

._u36704-6.f3s_top
{
	background-image: url("../images/u36704-6-sprite.png");
	width: 831px;
	overflow: hidden;
	height: 20px;
	background-position: left top;
}

._u36704-6.f3s_mid
{
	background-image: url("../images/u36704-6-sprite.png");
	overflow: visible;
	background-position: -831px top;
	width: 831px;
	min-height: 7px;
}

._u36704-6.f3s_bot
{
	background-image: url("../images/u36704-6-sprite.png");
	width: 831px;
	overflow: visible;
	height: 19px;
	background-position: -1662px top;
}

#u36704-6position_content
{
	margin-top: -20px;
	margin-bottom: -19px;
	width: 831px;
	font-size: 18px;
	color: #603813;
	text-align: left;
	font-family: Comic Sans, Comic Sans MS, cursive;
	font-weight: bold;
}

#u5572-4,#u5588-4,#u43190-4,#u36704-4
{
	padding: 4px;
}

#u5572,#u5588,#u43190,#u36704
{
	font-size: 1px;
	line-height: 0px;
}

#u36705
{
	margin-top: 2px;
	margin-bottom: -2px;
}

#u36706-4
{
	z-index: 195;
	width: 817px;
	min-height: 33px;
	background: #000000 url("../images/u36706-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, from(#C34242),color-stop(100%, #000000));
	background: -webkit-linear-gradient(left,#C34242 ,#000000 100%);
	background: -o-linear-gradient(left,#C34242 ,#000000 100%);
	background: linear-gradient(to right,#C34242 ,#000000 100%);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	font-family: Comic Sans, Comic Sans MS, cursive;
}

#u5573-3,#u5573-5,#u5573-7,#u5590-2,#u36706-2
{
	padding-right: 4px;
	padding-left: 9px;
	padding-top: 4px;
}

#pu36555
{
	width: 0.01px;
	margin-left: -46px;
}

#u36555
{
	z-index: 135;
	width: 987px;
	margin-right: -10000px;
	left: 50px;
}

#u36556
{
	z-index: 136;
	width: 985px;
	height: 80px;
	margin-right: -10000px;
}

#u36557-6
{
	z-index: 137;
	width: 339px;
	min-height: 32px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 374px;
}

#u36324-3
{
	z-index: 145;
	width: 5px;
	margin-right: -10000px;
	margin-top: 76px;
}

#u36326
{
	z-index: 148;
	width: 991px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 46px;
}

#u36328
{
	z-index: 149;
	width: 989px;
	height: 80px;
	margin-right: -10000px;
}

#u36331-6
{
	z-index: 150;
	width: 340px;
	min-height: 32px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 371px;
}

body
{
	position: relative;
	min-width: 990px;
	padding-top: 5px;
}

#page .verticalspacer
{
	clear: both;
}

